.pkp_site_name {padding-top: 0 !important; padding-bottom: 0 !important}
.pkp_site_name > a {padding-top: 0; padding-bottom: 0;}
.pkp_site_name .is_img img {max-height: 100px !important;}
.pkp_site_name_wrapper {padding-left: 0; padding-right: 0;}
.pkp_navigation_user_wrapper {top: 0; right: 0; padding-right:30px;}
.pkp_structure_page {margin-top:  20px !important; margin-bottom:20 !important; padding-bottom: 20 !important;}
.tombol1 {
	border-bottom: 1px solid #ffffff !important;
	border-top: 1px solid #ffffff !important;
	border-left: 1px solid #ffffff !important;
	border-right: 1px solid #ffffff !important;
	color: #9e2121 !important;
	text-decoration: none !important;
	width: 240px;
	height: 45px;
	text-align: center;
	font-size: 14px;
	text-decoration: none;
	margin: 10 -20px 0 -25px !important;
	font-weight: normal;
	font-family: roboto;
	background-color: #f9eaea;
	border-radius: 10px;
	box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2);
}
.tombol1:hover,.tombol1 a {
	cursor: pointer;
    background: #fae494 !important;
    padding-left: 10px;
	border-left: 2px solid #fef7d7 !important;
    color: #6a8379 !important;
}

.tombol2 {
	border-bottom: 1px solid #ffffff !important;
	border-top: 1px solid #ffffff !important;
	border-left: 1px solid #ffffff !important;
	border-right: 1px solid #ffffff !important;
	color: #9e2121 !important;
	text-decoration: none !important;
	width: 240px;
	height: 45px;
	text-align: center;
	font-size: 14px;
	text-decoration: none;
	margin: 10 -20px 0 -25px !important;
	font-weight: normal;
	font-family: roboto;
	background-color: #f9eaea;
	border-radius: 10px;
	box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2);
}
.tombol2:hover,.tombol2 a {
	cursor: pointer;
    background: #fae494 !important;
    padding-left: 10px;
	border-left: 2px solid #e6eff0 !important;
    color: #6a8379 !important;
}